收藏
回答

插件能不能删除老版本的问题

关于插件版本。。。再插件发布完善版本之前 因为需要测试   发布了几个版本。。但是那几个版本还在   而且使用插件的用户有一定几率用到了这些个开发测试版本  怎么办,,,所以问一下  能不能删除老的版本。这样就能保证插件用户使用不到那些我们不想让他们使用的版本了。请踊跃回答     谢谢!!!!!!!!!!

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2018-10-11

    在小程序管理后台,小程序插件,基本设置里面设置一个最低的版本号,设置之后,低于最低版本号的版本就无法使用了

    2018-10-11
    赞同 1
    回复 1
    • JsonYu
      JsonYu
      2018-10-11
      谢谢咯
      2018-10-11
      回复
  • JsonYu
    JsonYu
    2018-10-11

    有能解答一下的码        官方 或者各位开发者

    2018-10-11
    赞同
    回复
登录 后发表内容